Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:55:12 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287145117 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545070627            07:48 PM, 05th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:49 PM, 05th Apr                     hello                    Plz if can check my order because it take more than 10 days           07:50 PM, 05th Apr                   Mohammad                    we apologize for the inconvenience           07:50 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:51 PM, 05th Apr                     hello                    6287145117           07:51 PM, 05th Apr                     hello                    Ok           07:51 PM, 05th Apr                   Mohammad                   Thank you for holding up           07:52 PM, 05th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:52 PM, 05th Apr                     hello                    Asap           07:52 PM, 05th Apr                   Mohammad                   Sure           07:53 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:53 PM, 05th Apr                     hello                    No just this one           07:53 PM, 05th Apr                   Mohammad                   Sure,           07:53 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 PM, 05th Apr                     hello                    I need it urgently           07:53 PM, 05th Apr                     hello                    Thank you           07:53 PM, 05th Apr                   Mohammad                   We will try our best           07:54 PM, 05th Apr                   Mohammad                   Most welcome           07:54 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358212